Subject: Re: [lojban] SE--FA interaction

From: [email-masked]
Date: Tue, 30 Oct 2001 20:29:48 EST

In a message dated 10/30/2001 4:45:20 PM Central Standard Time, 
[email-masked] writes:

> And: I don't like SE.
> pycyn: So use FA instead.
> And: Nono, I don't like SE in sumti tails.
> Jay: {broda be fo do} is a perfectly fine sumti tail.
> And: Nono, I meant using SE to make a sumti from the x2 of broda.
> Jay: Oh. How do you get any shorter than a monosyllabic cmavo?
> 

And 2 is a reply to pc1:"I can't just use FA, since there is no FA to make x2 
the referent in a sumti tail.", i.e., no FA to hook to LE to indicate which 
place is picked up. This is true, you can't elimate SE completely (you can 
eliminate FA completely, but no one would want to).